Arkeia Network Backup buffer overflow exploit update

This package updates the Arkeia Network Backup exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-0491
Product Version: 
7.5
Released Date: 
Tuesday, April 29, 2008 - 00:00